Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 04:09:11 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns URGENT: 

Dear Team, 

Yesterday 7th of march i  ordered chicco sterlizer online & today  I got delivered on 8th of march.

After one usage, sterlizer has stopped  working. I am surprised, I tried to on it but it is not switching on.  Its new item it shouldn’t be like this. 

There is no return policy please let me know how to fix this issue ,  should have some policy of fixing the item or checking the item.

Order no : 9418008565

Please solve the issue asap https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5815281